Comment 42 for bug 152273

ilmarw (ilmar-wilbers) wrote :

Sorry for all the posts, but I figured out what the problem was. Or at least how to solve it. Even though I made sure that no other MPI-libraries were installed (LAM, MPICH), they earlier presence contributed to this error. After removing the file /var/lib/dpkg/alternatives/mpicc the installation worked fine.

ilmar